node_modules*
roles/**
#.ansible-vault.key

# Eclipse
.project
.classpath
.settings/
bin/

# IntelliJ IDEA
.idea/
*.iml
*.iws
out/
target/

# NetBeans
nbproject/private/
nbbuild/
dist/
nbdist/
nbactions.xml
nb-configuration.xml

# Visual Studio Code
.vscode/
.vscode-test/

# Visual Studio
.vs/
*.csproj.user
*.suo
*.user
*.userosscache
*.sln.docstates

# Sublime Text
*.sublime-project
*.sublime-workspace

# JetBrains Rider
.idea/
*.sln.iml
.idea_modules/
.idea/workspace.xml
.idea/tasks.xml
.idea/dictionaries
.idea/libraries
.idea/.idea/

# Atom
.atom/
.atom-build/

# PyCharm
.idea/
*.iml
*.iws

# Android Studio
.gradle/
.idea/
build/
local.properties
*.iml
*.hprof

# Xcode
*.xcworkspace/
*.xcuserdata/
*.xcuserstate
*.xcodeproj/
project.xcworkspace/
!default.xcworkspace/

# Emacs
*~
\#*\#
.\#*

# Vim
*.swp
*.swo
*.swn
.session

# Other common files
.DS_Store
Thumbs.db
*.log
*.tmp
*.bak
*.pid
*.seed
*.pid.lock

# Node.js
node_modules/
npm-debug.log
yarn-error.log
